[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] SMBLDAP script with Fedora Core 4?



I have been following the thread on the SMBLDAP installer, so I tried it on a straight Fedora Core 4 x86_64 install (actually I need it as well).

I 'simply copied the fedora-core-3 section in the distro.pm, and then manually added every rpm that the script said could not be found using the fc4 equiv.  But ... I have two rpm checks that I can't get satisfied.
----------------------------------------------------------------------------------
Checking for perl-Net_SSLeay-1.*.rpm...not found.
...
Checking for perl-Net_SSLeay-1.23-8.k12ltsp.0.3.1.i386.rpm...not found.
...
I need to install perl-Net_SSLeay-1.*.rpm (located on cd #4 of the distro media)
I need to install perl-Net_SSLeay-1.23-8.k12ltsp.0.3.1.i386.rpm (included with t his script)

Now, I have perl-Net_SSLeay-1.25 installed
e.g. rpm -q perl-Net-SSLeay
perl-Net-SSLeay-1.25-2.2.fc4.rf

And, the k12ltsp will not install with error:
rpm -Uvh perl-Net_SSLeay-1.23-8.k12ltsp.0.3.1.i386.rpm
warning: perl-Net_SSLeay-1.23-8.k12ltsp.0.3.1.i386.rpm: Header V3 DSA signature: NOKEY , key ID f1a2ded5
error: Failed dependencies:
        libcrypto.so.4 is needed by perl-Net_SSLeay-1.23-8.k12ltsp.0.3.1.i386
        libssl.so.4 is needed by perl-Net_SSLeay-1.23-8.k12ltsp.0.3.1.i386

But, I have openssl-0.9.7f-7 installed which I thought added these librarie.

Any help is greatly appreciated.

Sincerely,
Dave Hopkins
Newark Charter School






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]